@charset "utf-8";
/* CSS Document */
.SQLINKS {width: 492px;height: 270px;background:#CD3427;
}

.sqlinksheader {
	height: 40px;
	width: 492px;
	background: #95160F url(http://static.thepeoplescube.com/includes/sqlinkswidget/images/sqlinks-header.png) no-repeat;
}

/*#sqlinkstitle {
	width: 400px;
	height: 20px;
	margin-left: 66px;
	padding-top: 7px;
	color: #EADBC5;
	text-decoration: none;
	font: small-caps 19px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-shadow: black 2px 2px 5px;
	opacity: 1;
	white-space: nowrap;
}
*/
#sqlinkstitle h1 {
	width: 400px;
	height: 20px;
	margin-left: 66px;
	padding-top: 7px;
	color: #EADBC5;
	text-decoration: none;
	font: small-caps 19px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-shadow: black 2px 2px 5px;
	opacity: 1;
	white-space: nowrap;
}

.sqlinksbox {width: 464px;height: 202px;
	overflow: auto;
	background-color: #FFFFFF;
	scrollbar-base-color: #333333;
	padding: 8px;
	margin: 4px;
	border: 2px solid #95160F;
}

.sqlinkslinks {color: #AE0000;white-space: nowrap;overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
}

#sqlinkspanel div.sqlinkslinks h2 {
	margin-top: 3px;
	margin-bottom: 3px;
	text-transform: capitalize;
	font-weight: bold;
	font-size: 12px;
}

span.sqlinksviews {
	position: relative;
	font-size: 10px;
}

.sqlinkslinks li{/*/	list-style: square inside; */list-style: inside url(http://static.thepeoplescube.com/includes/sqlinkswidget/images/bullet-square.gif);
}

#sqlinkspanel div.sqlinkslinks li a {
	color: #AE0000;
}

#sqlinkspanel div.sqlinkslinks li a:hover {
	color: red;
}

#sqlinkspanel {
	
}
